Comment 6 for bug 366304

Colin Dean (colindean) wrote :

I tried the patch at https://bugs.edge.launchpad.net/ubuntu/intrepid/+source/python2.6/+bug/354228/comments/30 but I'm still getting errors.

These errors seem to be syntax errors while compiling gwibber and virtualbox-ose-qt. Perhaps Python3 is being used to compile these when they should be compiled with Python2?